JNA API 3.3.0

## com.sun.jna
Interface TypeMapper

All Known Implementing Classes:
  DefaultTypeMapper, W32APITypeMapper

    public interface TypeMapper

Provides converters for conversion to and from native types.

Method Summary
`FromNativeConverter` | `getFromNativeConverter(Class javaType)` Return the `FromNativeConverter` appropriate for the given Java class.
`ToNativeConverter` | `getToNativeConverter(Class javaType)` Return the `ToNativeConverter` appropriate for the given Java class.

Method Detail

### getFromNativeConverter

    FromNativeConverter getFromNativeConverter(Class javaType)

  Return the `FromNativeConverter` appropriate for the given Java class.

### getToNativeConverter

    ToNativeConverter getToNativeConverter(Class javaType)

  Return the `ToNativeConverter` appropriate for the given Java class.

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.